```toml
title = "Niveau 13"
images = ["./eternalfest/contrees/eternoel/013.png", "./eternalfest/contrees/eternoel/13.png"]
video = ""

[nav]
prev = "./eternalfest/contrees/eternoel/012.html"
next = "./eternalfest/contrees/eternoel/014.html"
```